
QGIS Application - Bug report #956

Spatial Bookmarking functionality fails when using special characters in bookmark name

2008-02-20 05:23 AM - Andreas Neumann

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11015

Description

If you use german Umlauts (e.g. ä,ö,ü) or french accents (é,è,ô) etc in the name for a spatial bookmark the bookmark doesn't get

recorded. Umlauts are very common in german language and especially for place-names, so this should really work.

I tested both in Linux Ubuntu (9.2 SVN version) and 9.1 (Windows). Both seem to fail.

Thank you for looking at this bug!

History

#1 - 2008-02-21 11:32 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:cd425dfb (SVN r8174)

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
